# For visualizing use this url
# https://pythontutor.com/visualize.html#mode=edit

myInt = 55
myFloat = 77
myList = [34, 99, 11, 7]

print(myList)

for listElement in myList:
    print(listElement)

print("done")


# variation on the above


myInt = 55
myFloat = 77.
myList = [34, 99.7, 11, 7, "bob"]

print(myList)

for listElement in myList:
    print(listElement)

print("done")


